/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/


.page-overview .section-ios9 .section-block-siri .image-siri-slide-1 .siri-quote-gallery-picture { background-image:url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/a/screens_alt/images/overview/siri_slide1_large.png"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-overview .section-ios9 .section-block-siri .image-siri-slide-1 .siri-quote-gallery-picture { background-image:url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/a/screens_alt/images/overview/siri_slide1_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
  .page-overview .section-ios9 .section-block-siri .image-siri-slide-1 .siri-quote-gallery-picture { background-image:url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/a/screens_alt/images/overview/siri_slide1_medium.png"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-overview .section-ios9 .section-block-siri .image-siri-slide-1 .siri-quote-gallery-picture { background-image:url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/a/screens_alt/images/overview/siri_slide1_medium_2x.png"); }
}
@media only screen and (max-width: 735px) {
  .page-overview .section-ios9 .section-block-siri .image-siri-slide-1 .siri-quote-gallery-picture { background-image:url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/a/screens_alt/images/overview/siri_slide1_small.png"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-overview .section-ios9 .section-block-siri .image-siri-slide-1 .siri-quote-gallery-picture { background-image:url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/a/screens_alt/images/overview/siri_slide1_small_2x.png"); }
}

.page-overview .section-accessories { background-image:url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/a/screens_alt/images/overview/accessories_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-overview .section-accessories { background-image:url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/a/screens_alt/images/overview/accessories_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .page-overview .section-accessories { background-image:url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/a/screens_alt/images/overview/accessories_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-overview .section-accessories { background-image:url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/a/screens_alt/images/overview/accessories_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-overview .section-accessories .cases { background-image: url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/a/screens_alt/images/overview/cases_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-overview .section-accessories .cases { background-image: url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/a/screens_alt/images/overview/cases_small.jpg"); }
}

.page-overview .section-ios9 .section-content .image-apps {
	width: 1771px; height: 1830px; background-size: 1771px 1830px; background-repeat: no-repeat; background-image: url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/b/screens_alt/images/overview/apps_2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .page-overview .section-ios9 .section-content .image-apps { background-image: url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/b/screens_alt/images/overview/apps_2_large_2x.jpg") }
}

@media only screen and (max-width: 1068px) { .page-overview .section-ios9 .section-content .image-apps {
	width: 1134px; height: 1171px; background-size: 1134px 1171px; background-repeat: no-repeat; background-image: url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/b/screens_alt/images/overview/apps_2_medium.jpg") }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-overview .section-ios9 .section-content .image-apps { background-image: url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/b/screens_alt/images/overview/apps_2_medium_2x.jpg") }
}

@media only screen and (max-width: 735px) { .page-overview .section-ios9 .section-content .image-apps {
	width: 754px; height: 618px; background-size: 754px 618px; background-repeat: no-repeat; background-image: url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/b/screens_alt/images/overview/apps_2_small.jpg") }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) { .page-overview .section-ios9 .section-content .image-apps {
	background-image: url("/public/20170613160104oe_/https://www.apple.com/euro/iphone-se/b/screens_alt/images/overview/apps_2_small_2x.jpg") }
}


/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/


.section-camera .badge-content.top-spacing { bottom: -30px; }

@media only screen and (max-width: 735px) {
  .page-overview .section-accessories { background-image: none; }
}


.page-overview .section-technology .m9-headline { margin-top: 0px; }
@media only screen and (max-width: 1068px) {
  .page-overview .section-technology .m9-headline { margin-top: 10px; }
}
@media only screen and (max-width: 735px) {
  .page-overview .section-technology .m9-headline { margin-top: 15px; }
}

.page-overview .section-technology .tech-graphs .column .column.gutter-half-right { top: 1.2em; }
@media only screen and (max-width: 735px) {
	.page-overview .section-technology .tech-graphs .column .column.gutter-half-right { top: 1; }
}

.page-overview .section-technology .tech-graphs .column .column.gutter-half-right .badge-content { bottom: 0; }
.page-overview .section-technology .tech-graphs .column .column.gutter-half-right .badge-content .badge-small { margin: 0; }

.page-overview .section-hero .elevated-subhead, .page-overview .section-hero .elevated-intro, .page-overview .section-hero .section-headline { margin-left: -20px; }
@media only screen and (max-width: 1068px) {
  .page-overview .section-hero .elevated-subhead, .page-overview .section-hero .elevated-intro, .page-overview .section-hero .section-headline { margin-left: auto; }
}
@media only screen and (max-width: 735px) {
  .page-overview .section-hero .elevated-subhead, .page-overview .section-hero .elevated-intro, .page-overview .section-hero .section-headline { margin-left: auto; }
}

@media only screen and (max-width: 735px) {
  .page-overview .section-camera .badges .badge-livephotos .badge-content { margin-top: 0px; margin-bottom: 2em; }
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
